cancelar
Mostrando resultados para 
Mostrar  solo  | Buscar en cambio 
Quiere decir: 

Haz una pregunta

Busca respuestas en las conversaciones iniciadas por otros usuarios. Si no encuentras la respuesta que necesitas, haz una nueva pregunta.

cancelar
Mostrando resultados para 
Mostrar  solo  | Buscar en cambio 
Quiere decir: 

No carga mi cuenta Dropbox al iniciar sesión.

No carga mi cuenta Dropbox al iniciar sesión.

MG2000
Nivel 2

Buenas Noches. Por favor, ayudenme. Gracias. 

Les dejo el mensaje que se muestra en el escritorio de mi computadora: 

=====

bn.BUILD_KEY: Dropbox
bn.VERSION: 97.4.467
bn.constants.WINDOWS_SHELL_EXT_VERSION: 37
bn.is_frozen: True
machine_id: faf25adc-8e79-4497-84eb-e45d6e9cb03d
pid: 6124
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\SONY\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\SONY\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'D:\\Dropbox'
real_path='D:\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\97.4.467\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\97.4.467\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\SONY\AppData\Local\Temp
TEMP: C:\Users\SONY\AppData\Local\Temp
tempdir: 'C:\\Users\\SONY\\AppData\\Local\\Temp'
real_path='C:\\Users\\SONY\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\databases.pyc", line 322, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 7716, in main_startup
File "dropbox\client\main.pyc", line 3128, in run
File "dropbox\client\configuration\manager.pyc", line 229, in load_config
File "dropbox\client\databases.pyc", line 345, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

 

Screenshot_1.jpg

¿Necesitas más soporte?